<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hdkj.lt.mq.mapper.abnormal.FhzgOperationAbnormalityTransferAreaResultMapper">

    <resultMap id="BaseResultMap"
               type="com.hdkj.lt.core.bizms.modle.po.operationAbnormality.FhzgOperationAbnormalityTransferAreaResult">
        <id property="id" column="id" jdbcType="BIGINT"/>
        <result property="oaId" column="oa_id" jdbcType="BIGINT"/>
        <result property="transferAreaJson" column="transfer_area_json" jdbcType="VARCHAR"/>
        <result property="creator" column="creator" jdbcType="BIGINT"/>
        <result property="createTime" column="create_time" jdbcType="TIMESTAMP"/>
        <result property="lastEditor" column="last_editor" jdbcType="BIGINT"/>
        <result property="lastTime" column="last_time" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        id
        ,oa_id,transfer_area_json,
        creator,create_time,last_editor,
        last_time
    </sql>
</mapper>
